Instruct the module to do a warmboot. A get on this will always return 'other'.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.4253.1.30.2.1.23
Instruct the module to do a warmboot. A get on this will always return 'other'.
Identification
{1 3 6 1 4 1 4253 1 30 2 1 23}
| Value | Name |
|---|---|
| 1 | other |
| 2 | warmboot |
| 3 | enableLink1Loopback |
| 4 | enableLink2Loopback |
| 5 | disableLink1loopback |
| 6 | disableLink2loopback |
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition. The index encoding is not inferred here.
Published row index: ocm2CardLocation, ocm2CardShelf, ocm2CardSlot.
snmpwalk [connection options] DEVICE .1.3.6.1.4.1.4253.1.30.2.1.23
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
ocm2SetState OBJECT-TYPE
SYNTAX INTEGER
{
other(1),
warmboot(2),
enableLink1Loopback(3),
enableLink2Loopback(4),
disableLink1loopback(5),
disableLink2loopback(6)
}
ACCESS read-write
STATUS mandatory
DESCRIPTION
"Instruct the module to do a warmboot. A get on this will
always return 'other'."
::= { ocm2Entry 23 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Instruct the module to do a warmboot. A get on this will always return 'other'.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: ocm2SetState
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"ocm2SetState",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"{",
"other",
"(",
"1",
")",
",",
"warmboot",
"(",
"2",
")",
",",
"enableLink1Loopback",
"(",
"3",
")",
",",
"enableLink2Loopback",
"(",
"4",
")",
",",
"disableLink1loopback",
"(",
"5",
")",
",",
"disableLink2loopback",
"(",
"6",
")",
"}",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Instruct the module to do a warmboot. A get on this will always return 'other'.\"",
"::=",
"{",
"ocm2Entry",
"23",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"enumSpec",
[
[
"other",
1
],
[
"warmboot",
2
],
[
"enableLink1Loopback",
3
],
[
"enableLink2Loopback",
4
],
[
"disableLink1loopback",
5
],
[
"disableLink2loopback",
6
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Instruct the module to do a warmboot. A get on this will always return 'other'."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: LUXN-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration